﻿.owl-sustainability .owl-item { border-left: 1px solid #ccc; }
.owl-sustainability .owl-item:first-child { border-left: 0; }
.owl-sustainability .figure { position: relative; z-index: 1; margin-left: -1px; margin-bottom: 20px; }
.owl-sustainability .image { z-index: 2; position: relative; }
.owl-sustainability .figure:before { top: 0; left: -1px; width: 1px; position: absolute; background: #FFF; height: 100%; content: ""; }
.owl-sustainability .figure:after { top: 100%; left: -1px; width: 100%; position: absolute; margin-left: -1px; background: #FFF; height: 20px; content: ""; }
.owl-sustainability .info { padding: 0 30px; }

.owl-sustainability .level1 { z-index: 1; }
.owl-sustainability .level2 { z-index: 2; }
.owl-sustainability .level3 { z-index: 3; }


@media (max-width: 1199px) {
    .owl-sustainability .owl-item { height: auto !important; border: 0; }
    .owl-sustainability .info { padding: 0 15px; }
}

@media (max-width: 767px) {
    .owl-sustainability .owl-item { height: auto !important; border: 0; }
    .owl-sustainability .info { padding: 0 15px; }
}